Elektroda.pl
Elektroda.pl
X
Proszę, dodaj wyjątek www.elektroda.pl do Adblock.
Dzięki temu, że oglądasz reklamy, wspierasz portal i użytkowników.

xubuntu zbyt wolno działa

kokodyn 06 Lut 2012 14:02 6589 49
  • #1 06 Lut 2012 14:02
    kokodyn
    Poziom 10  

    Mam tzw. "mysi remix"11.04
    Mój komputer jest stary to fakt, ale napewno powiino to lepiej działać niz jest obecnie.
    filmy np z youtune.com odtwarzają się klatka po klatce
    Parametry:
    Porcesor 900 MHz
    600 Ram
    Karta graficzna, 3 do wyboru na wszystkich źle działa:
    -nVidia Corporation G73 [GeForce 7600 GS]
    -Au5M64 RIVIA TNT
    -geforce 2 mx 32MB
    Pogrubiona mam obecnie założoną do kompa(ciepła jest po wyjęciu aż parzy nie wiem czy to dobrze czy źle)
    Problemem jest to że Filmy np z youtube.com strasznie mulą odtwarzają sie klatka po klatce

    0 29
  • #2 06 Lut 2012 14:06
    linuks
    Spec od komputerów

    Wymyśliłeś sobie dystrubucję. Xubuntu wcale nie jest lżejsze od ubuntu. Jak ci się chce to debiana zainstaluj. Na gorszym sprzęcie używałem i było ok.

    0
  • #3 06 Lut 2012 14:08
    kokodyn
    Poziom 10  

    A jaka jest najlżejsza dystrubucja?
    Mam wcześniejsze xubuntu bodajże 8.04 i tam na gorszym sprzęcie działa dużo sprawniej niż u mnie

    0
  • #4 06 Lut 2012 14:14
    linuks
    Spec od komputerów

    Bo to 8.04 a nie 11.04.
    Jak chcesz GNOME to debian. A jak nie koniecznie to lubuntu. Lekkich dystrybucji jest masa. Gorzej z funkcjonalnością. DSL, tinicore, puppy. Moim zdaniem kompromis na ten sprzęt to debian.NVIDIA dla linuksa najlepiej się sprawuje.

    0
  • #6 06 Lut 2012 14:28
    linuks
    Spec od komputerów

    Za mało informacji. Jaki błąd systemowy ? Repozytoria były oczywiście odświeżone.
    Usuń sambę wraz z plikami konfiguracyjnymi i spróbuj jeszcze raz.

    0
  • #7 06 Lut 2012 14:42
    kokodyn
    Poziom 10  

    Nie instalowałem przez centrum ubuntu, tylko po prostu wpisałem w terminalu sudo apt-get install samba i nie udało się tylko był błąd

    Dodano po 5 [minuty]:

    teraz próbowałem przez centrum ubuntu i pojawiło się że:
    installArchives() failed: Prekonfiguracja pakietw ...
    Prekonfiguracja pakietw ...
    Prekonfiguracja pakietw ...
    Zaznaczenie poprzednio niezaznaczonego pakietu samba.
    (Odczytywanie bazy danych ...
    (Odczytywanie bazy danych ... 5%
    (Odczytywanie bazy danych ... 10%
    (Odczytywanie bazy danych ... 15%
    (Odczytywanie bazy danych ... 20%
    (Odczytywanie bazy danych ... 25%
    (Odczytywanie bazy danych ... 30%
    (Odczytywanie bazy danych ... 35%
    (Odczytywanie bazy danych ... 40%
    (Odczytywanie bazy danych ... 45%
    (Odczytywanie bazy danych ... 50%
    (Odczytywanie bazy danych ... 55%
    (Odczytywanie bazy danych ... 60%
    (Odczytywanie bazy danych ... 65%
    (Odczytywanie bazy danych ... 70%
    (Odczytywanie bazy danych ... 75%
    (Odczytywanie bazy danych ... 80%
    (Odczytywanie bazy danych ... 85%
    (Odczytywanie bazy danych ... 90%
    (Odczytywanie bazy danych ... 95%
    (Odczytywanie bazy danych ... 100%
    (Odczytywanie bazy danych ... 158284 files and directories currently installed.)
    Rozpakowanie samba (z .../samba_2%3a3.5.8~dfsg-1ubuntu2.3_i386.deb) ...
    Przetwarzanie wyzwalaczy dla man-db...
    Przetwarzanie wyzwalaczy dla ureadahead...
    ureadahead will be reprofiled on next reboot
    Przetwarzanie wyzwalaczy dla ufw...
    Konfigurowanie samba4 (4.0.0~alpha15~git20110124.dfsg1-2ubuntu1) ...
    Unknown parameter encountered: "max log size"
    Ignoring unknown parameter "max log size"
    Unknown parameter encountered: "syslog"
    Ignoring unknown parameter "syslog"
    Unknown parameter encountered: "passdb backend"
    Ignoring unknown parameter "passdb backend"
    Unknown parameter encountered: "unix password sync"
    Ignoring unknown parameter "unix password sync"
    Unknown parameter encountered: "passwd program"
    Ignoring unknown parameter "passwd program"
    Unknown parameter encountered: "pam password change"
    Ignoring unknown parameter "pam password change"
    Unknown parameter encountered: "map to guest"
    Ignoring unknown parameter "map to guest"
    Unknown parameter encountered: "usershare allow guests"
    Ignoring unknown parameter "usershare allow guests"
    Unknown parameter encountered: "guest ok"
    Ignoring unknown parameter "guest ok"
    Unknown parameter encountered: "guest ok"
    Ignoring unknown parameter "guest ok"
    Unknown parameter encountered: "max log size"
    Ignoring unknown parameter "max log size"
    Unknown parameter encountered: "syslog"
    Ignoring unknown parameter "syslog"
    Unknown parameter encountered: "passdb backend"
    Ignoring unknown parameter "passdb backend"




    Unknown parameter encountered: "unix password sync"
    Ignoring unknown parameter "unix password sync"
    Unknown parameter encountered: "passwd program"
    Ignoring unknown parameter "passwd program"
    Unknown parameter encountered: "pam password change"
    Ignoring unknown parameter "pam password change"
    Unknown parameter encountered: "map to guest"
    Ignoring unknown parameter "map to guest"
    Unknown parameter encountered: "usershare allow guests"
    Ignoring unknown parameter "usershare allow guests"
    Unknown parameter encountered: "guest ok"
    Ignoring unknown parameter "guest ok"
    Unknown parameter encountered: "guest ok"
    Ignoring unknown parameter "guest ok"
    module samba_dsdb initialization failed : No such object
    Unable to load modules for /var/lib/samba/private/sam.ldb: dsdb_module_search_dn: did not find base dn @ROOTDSE (0 results)
    Traceback (most recent call last):
    File "/usr/share/samba/setup/upgradeprovision", line 1597, in <module>
    ldbs = get_ldbs(paths, creds, session, lp)
    File "/usr/lib/python2.7/dist-packages/samba/upgradehelpers.py", line 159, in get_ldbs
    ldbs.sam = SamDB(paths.samdb, session_info=session, credentials=creds, lp=lp, options=["modules:samba_dsdb"])
    File "/usr/lib/python2.7/dist-packages/samba/samdb.py", line 53, in __init__
    options=options)
    File "/usr/lib/python2.7/dist-packages/samba/__init__.py", line 110, in __init__
    self.connect(url, flags, options)
    File "/usr/lib/python2.7/dist-packages/samba/samdb.py", line 66, in connect
    options=options)
    _ldb.LdbError: (80, 'dsdb_module_search_dn: did not find base dn @ROOTDSE (0 results)')
    dpkg: bd przetwarzania samba4 (--configure):
    podproces zainstalowany skrypt post-installation zwrci kod bdu 1
    Konfigurowanie samba (2:3.5.8~dfsg-1ubuntu2.3) ...
    No apport report written because MaxReports is reached already
    update-alternatives: uycie /usr/bin/smbstatus.samba3 jako dostarczajcego /usr/bin/smbstatus (smbstatus) w tryb auto.
    smbd start/running, process 2095
    nmbd start/running, process 2124
    Wystpiy bdy podczas przetwarzania:
    samba4
    Konfigurowanie samba4 (4.0.0~alpha15~git20110124.dfsg1-2ubuntu1) ...
    Unknown parameter encountered: "max log size"
    Ignoring unknown parameter "max log size"
    Unknown parameter encountered: "syslog"
    Ignoring unknown parameter "syslog"
    Unknown parameter encountered: "passdb backend"
    Ignoring unknown parameter "passdb backend"
    Unknown parameter encountered: "unix password sync"
    Ignoring unknown parameter "unix password sync"
    Unknown parameter encountered: "passwd program"
    Ignoring unknown parameter "passwd program"
    Unknown parameter encountered: "pam password change"
    Ignoring unknown parameter "pam password change"
    Unknown parameter encountered: "map to guest"
    Ignoring unknown parameter "map to guest"
    Unknown parameter encountered: "usershare allow guests"
    Ignoring unknown parameter "usershare allow guests"
    Unknown parameter encountered: "guest ok"
    Ignoring unknown parameter "guest ok"
    Unknown parameter encountered: "guest ok"
    Ignoring unknown parameter "guest ok"
    Unknown parameter encountered: "max log size"
    Ignoring unknown parameter "max log size"
    Unknown parameter encountered: "syslog"
    Ignoring unknown parameter "syslog"
    Unknown parameter encountered: "passdb backend"
    Ignoring unknown parameter "passdb backend"
    Unknown parameter encountered: "unix password sync"
    Ignoring unknown parameter "unix password sync"
    Unknown parameter encountered: "passwd program"
    Ignoring unknown parameter "passwd program"
    Unknown parameter encountered: "pam password change"
    Ignoring unknown parameter "pam password change"
    Unknown parameter encountered: "map to guest"
    Ignoring unknown parameter "map to guest"
    Unknown parameter encountered: "usershare allow guests"
    Ignoring unknown parameter "usershare allow guests"
    Unknown parameter encountered: "guest ok"
    Ignoring unknown parameter "guest ok"
    Unknown parameter encountered: "guest ok"
    Ignoring unknown parameter "guest ok"
    module samba_dsdb initialization failed : No such object
    Unable to load modules for /var/lib/samba/private/sam.ldb: dsdb_module_search_dn: did not find base dn @ROOTDSE (0 results)
    Traceback (most recent call last):
    File "/usr/share/samba/setup/upgradeprovision", line 1597, in <module>
    ldbs = get_ldbs(paths, creds, session, lp)
    File "/usr/lib/python2.7/dist-packages/samba/upgradehelpers.py", line 159, in get_ldbs
    ldbs.sam = SamDB(paths.samdb, session_info=session, credentials=creds, lp=lp, options=["modules:samba_dsdb"])
    File "/usr/lib/python2.7/dist-packages/samba/samdb.py", line 53, in __init__
    options=options)
    File "/usr/lib/python2.7/dist-packages/samba/__init__.py", line 110, in __init__
    self.connect(url, flags, options)
    File "/usr/lib/python2.7/dist-packages/samba/samdb.py", line 66, in connect
    options=options)
    _ldb.LdbError: (80, 'dsdb_module_search_dn: did not find base dn @ROOTDSE (0 results)')
    dpkg: bd przetwarzania samba4 (--configure):
    podproces zainstalowany skrypt post-installation zwrci kod bdu 1

    0
  • #8 06 Lut 2012 16:14
    linuks
    Spec od komputerów

    Jaki błąd przy intalacji pierwszej był ? Usuń sambę wraz z plikami konfiguracyjnymi i po tym próbuj inatalować. Pisałem o tym wyżej. Napisanie pojawił się błąd ma niewielką wartość informacyjną.

    0
  • #9 06 Lut 2012 19:13
    kokodyn
    Poziom 10  

    Nie pamiętam jaki był błąd przy instalacji, jak próbowałem usunąć to sie pojawił ten błąd co go w poprzednim poście zacytowałem.

    Dodano po 1 [godziny] 31 [minuty]:

    Może mi ktos wytłumaczyc co w tym jest źle zrobione:
    Load smb config files from /etc/samba/smb.conf
    rlimit_max: increasing rlimit_max (1024) to minimum Windows limit (16384)
    params.c:Parameter() - Ignoring badly formed line in configuration file: Sample configuration file for the Samba suite for Debian GNU/Linux.
    Processing section "[printers]"
    Processing section "[print$]"
    Loaded services file OK.
    Server role: ROLE_STANDALONE
    Press enter to see a dump of your service definitions

    [global]
    workgroup = DOMOWA
    server string = coś tam cos tam
    map to guest = Bad User
    obey pam restrictions = Yes
    pam password change = Yes
    passwd program = /usr/bin/passwd %u
    passwd chat = *Enter\snew\s*\spassword:* %n\n *Retype\snew\s*\spassword:* %n\n *password\supdated\ssuccessfully* .
    unix password sync = Yes
    syslog = 0
    log file = /var/log/samba/log.%m
    max log size = 1000
    dns proxy = No
    usershare allow guests = Yes
    panic action = /usr/share/samba/panic-action %d

    [printers]
    comment = All Printers
    path = /var/spool/samba
    create mask = 0700
    printable = Yes
    browseable = No

    [print$]
    comment = Printer Drivers
    path = /var/lib/samba/printers

    Dodano po 1 [godziny] 13 [minuty]:

    Udało mi się w koncu skonfigurować sambe, teraz mam jeszcze kilka pytań:
    1. Dlaczego moja nazwa widoczna pod windowsem się zmienia, co pare minut wyświetla sie ten sam komputer pod inną nazwą?
    2. Dlaczego jeśli chce uruchomic sambę to ona pyta o hasło a potem się nic nie dzieje?
    3. jak udostepnić pliki na xubuntu żeby byly widoczne pod windowsem
    Konfiguracja samby jest w poprzednim poście.

    0
  • #10 06 Lut 2012 21:40
    jurek.adam
    Poziom 43  

    kokodyn napisał:
    filmy np z youtune.com odtwarzają się klatka po klatce
    Parametry:
    Porcesor 900 MHz
    Podobnie będzie w każdej innej dystrybucji, bo Flash wymaga dużo mocniejszego procesora do filmików powyżej 240p.

    0
  • #11 07 Lut 2012 13:04
    linuks
    Spec od komputerów

    Jurek.adam znowu coś wypisujesz nie znając tematu. Przyjmij do wiadomości,że debian z firefox10 na procesorze 1GHz odtwarza płynnie filmiki z youtube na rozdz 360 p. 100 MHz różnicy nie powinno mieć takiego wpływu bo procesor 1GHz jest ok 70% obciążenia.
    Nie wprowadzaj w błąd. Umiesz pomóc to pomagaj. Nie umiesz to nie zaśmiecaj forum niesprawdzonymi informacjami. Autor posta po takich pisaniach może uwierzyć ,że tak musi być i nic się nie da zrobić.

    0
  • #12 07 Lut 2012 14:46
    jurek.adam
    Poziom 43  

    Nie chodzi tylko o samą rozdzielczość filmów, a również sposób kodowania, 240p to kodek FVL i najniższa jakość, a 360p może być również w formacie MP4 i przycinać na 900 MHz, bo do płynnego odtwarzania MP4 przez Flasha trzeba mocniejszej maszyny.

    O oglądaniu filmów w rozdzielczości od 480p (MP4, F4V itd.) można w ogóle zapomnieć przy tak słabym procesorze:
    http://www.adobe.com/pl/special/products/flashplayer/systemreqs/#recommended

    Rada ze zmianą dystrybucji jest kompletnie bez sensu, bo ograniczeniem są wymagania Flasha dla Linuxa (wyższe niż dla Windows!), a nie wersja systemu.

    0
  • #13 07 Lut 2012 14:56
    linuks
    Spec od komputerów

    To taka sama prawda jak o tym, co poprzednio pisałeś na temat debiana, że się nie da. Powtarzam na 1GHz debian-squeeze z GNOME filmiki youtube chodzą plynnie na 360p. Sprawdzone na własnym przykładzie. Mamy podobny problem jak w tym wątku.
    https://www.elektroda.pl/rtvforum/topic2206562-0.html
    Praktyka przeciw teoretycznym rozważaniom.

    0
  • #14 07 Lut 2012 15:05
    jurek.adam
    Poziom 43  

    Na youtube.com są podane minimalne wymagania systemowe dla Flash Playera jak i dla odtwarzania najbardziej popularnych formatów.

    Nawet pod Windows, gdzie Flash jest najlepiej zoptymalizowany, film w 240p (FLV) wymaga minimum procesora PIII 450, a co dopiero mówić o filmach w MP4 (360/480p i wyższych) wymagających co najmniej P4:
    http://www.adobe.com/products/mediaplayer/viewers/systemreqs.html

    0
  • #15 07 Lut 2012 15:14
    linuks
    Spec od komputerów

    Nie mówię o mp4 na najwyższych rozdzielczościach tylko o 360p. Odtwarza filmiki płynnie co nijak nie pasuje to twierdzenia ,że muszą się przycinać na takim sprzęcie powyżej 240p. Wymagań na stronie youtube i adobe nie czytam bo i po co. Wszystko sprawdzam w praktyce. Nie przypuszczam żeby autor postu mp4 i wyższych rozdzielczości na youtube próbował.

    0
  • #16 07 Lut 2012 15:25
    jurek.adam
    Poziom 43  

    Filmy w rozdzielczości 360p są dostępne zarówno w FLV jak i MP4 w zależności od tego jaki kodek wybierze autor filmu. To są najpopularniejsze i najczęściej spotykane formaty na youtube.

    Przy tak słabym procesorze każdy inny format niż FLV powoduje tzw. przycinanie podczas oglądania. Winna jest kiepska optymalizacja Flasha pod Linuxa, a nie tylko zbyt wolny procesor. Dlatego ten sam materiał można spokojnie oglądać pod Windows, a pod Linuxem na tym samym komputerze będzie już można zauważyć problem z płynnością.

    Można sobie do woli żonglować dystrybucjami, a i tak tego nie sposób przeskoczyć, bo Flasha pod Linuxa nie da się zmusić do lepszej pracy :)

    0
  • #17 07 Lut 2012 15:28
    linuks
    Spec od komputerów

    Czyli ma przycinać na takim procesorze na linuksie (odtwarzanie klatka po klatce jak pisze autor) wszystko co powyżej 240p czy nie ? Zdecyduj się.
    Ile dystrybucji widziałeś w praktyce ? Ja trochę widziałem i ci powiem ,że jest różnica z jakiej się korzysta. Mp4 też nie przycina. Nie wprowadzaj w błąd. Wypowiadaj się w sprawach które znasz i sam sprawdziłeś.
    Pozdrawiam

    0
  • #18 07 Lut 2012 19:34
    jurek.adam
    Poziom 43  

    Porada ze zmianą linuxa na inny jest głupia i szkodliwa, bo pod każdą trzeba będzie zainstalować tego samego Flasha co będzie przycinał na tym leciwym sprzęcie.

    Jedyne wyjście, to zmuszenie przeglądarki do automatycznego ładowania filmów w najniższej jakości (FLV) - do Firefoxa nawet jest do tego odpowiedni dodatek.

    PS. Piszemy nie "100 kHz", a 100 MHz, podobnie nie "1GHZ", a 1 GHz itd. :)

    0
  • #19 07 Lut 2012 19:49
    linuks
    Spec od komputerów

    Znowu jakieś teorie wypisujesz bez pokrycia. Zainstaluj sobie i skonfiguruj debiana to zobaczysz jak to jest naprawdę. To ,że u ciebie tak jest to nie znaczy ,że tak ma być. Dziś rano dostałem stary komp 1GHz 860 RAM do zainstalowania debiana i skonfigurowania. Przy okazji zobaczyłem jak odtwarza filmiki na youtube i nic nie przycina. Zainstalowałem najnowszy firefox10 i nie zauważyłem ,żeby się filmiki przycinały. Obciążenie procesora podczas odtwarzania filmiku było ok 70% i nie dało się jednocześnie uruchomić nagrywania pulpitu do pliku video bo za duże obciążenie. Niezrozumiałe jest dla mnie ,że piszesz o sprawach których nie sprawdziłeś sam. Już raz głupio wyszło z twoimi rewelacjami z debianem i Vectorem.
    Jak uważasz ,że porada szkodliwa bo to jest niemożliwe żeby nie przycinało to twoja sprawa. Widzę co mam na monitorze.
    Pisz o tym co sam robiłeś to będzie miało jakąś wartość. Nie wprowadzaj czytelników w błąd zbędnym teoretyzowaniem.
    Pozdrawiam
    Dzięki za zwrócenie uwagi na literówki.
    Oczywiście nie instalowałem wtyczki wymuszającej ładowanie filmu najniższej jakości. Nie wiedziałem nawet, że taka jest. Używam tylko adblockplus, noscript i na niektórych dystrybucjach downloadhelper.
    Parametry części filmiku z cache przeglądarki masz na fotce.
    xubuntu zbyt wolno działa

    0
  • #20 07 Lut 2012 22:15
    jurek.adam
    Poziom 43  

    linuks napisał:
    Parametry części filmiku z cache przeglądarki masz na fotce.
    xubuntu zbyt wolno działa
    Nie trzeba do kompletu obrazków, żeby się zorientować, że brak wiedzy usiłujesz zakryć bezczelnością, ale skoro już zamieściłeś, to wiedz, że z filmikami w rozdzielczości 480x360 zakodowanymi w H.264/AAC nie poradzi sobie żaden stary komputer pod Linuxem przez Flasha w przeglądarce. Mówię o płynnym oglądaniu, a nie pokazie slajdów.

    0
  • #21 08 Lut 2012 08:29
    kokodyn
    Poziom 10  

    Jak się nazywa ten dodatek który zmusi firefoxa do ładowania filmów w najmniejszej rozdzielczości?

    0
  • #22 08 Lut 2012 09:24
    linuks
    Spec od komputerów

    Witam
    Nie wiem jak się ten dodatek nazywa. Jurek.adam wie to poda.

    Jurek.adam ty dalej swoje.
    Załączam fotki na których widać co za system i przeglądarka.
    xubuntu zbyt wolno działa xubuntu zbyt wolno działa xubuntu zbyt wolno działa
    Jak pisałem wcześniej nie dało się nagrać filmiku z pulpitu bo zużycie procesora 100% i bardzo tnie odtwarzanie. Fotki są robione przy zatrzymanym odtwarzaniu.
    Poniżej jest filmik zrobiony komórką. Jakość podła ale da się zobaczyć czy filmik się odtwarza czy nie.

    Kodek wideo h.264 rozdzielczość 360 jak widać na fotkach i filmiku. Może to jest pokaz slajdów wg ciebie ?
    Jak się ma to tego twoje " że z filmikami w rozdzielczości 480x360 zakodowanymi w H.264/AAC nie poradzi sobie żaden stary komputer pod Linuxem przez Flasha w przeglądarce. Mówię o płynnym oglądaniu, a nie pokazie slajdów. "
    Dobrze ,że nie mam takiej wiedzy jak ty bo bym wiedział ,że jest to niemożliwe i nie próbował na starym kompie filmików z youtube odtwarzać :)
    Teraz już wiem i nie będę próbował :)
    Pozdrawiam

    0
  • #23 08 Lut 2012 13:18
    jurek.adam
    Poziom 43  

    Kolega linuks nadal chwali się tym, że nie rozumie jaka jest różnica pomiędzy FLV, a innymi formatami oferującymi wysoką jakość i co z tego wynika przy kiepskim procesorze :D

    kokodyn napisał:
    Jak się nazywa ten dodatek który zmusi firefoxa do ładowania filmów w najmniejszej rozdzielczości?
    Low Quality Flash, działa z automatu:
    https://addons.mozilla.org/pl/firefox/addon/low-quality-flash/

    Sam korzystam z bardziej zaawansowanego dodatku, ale o tym napiszę później jeśli będzie taka potrzeba.

    0
  • #24 08 Lut 2012 15:38
    kokodyn
    Poziom 10  

    Nadal źle się odtwarzają filmy. Flash przy odtwarzanym filmie z youtuba zużywa ok 44% CPU.

    0
  • #25 08 Lut 2012 15:58
    jurek.adam
    Poziom 43  

    Sprawdź, jaką masz wersję Flasha, wpisz w Firefoxie: about:plugins i skopiuj to co wyświetli strona.

    0
  • #26 08 Lut 2012 16:05
    kokodyn
    Poziom 10  

    Firefox 10.0
    Wyświetla się:
    Włączone wtyczki
    Więcej informacji o wtyczkach znajdziesz na mozilla.org.
    Aktualizacje dla wtyczek znajdziesz na mozilla.com/plugincheck.
    Pomoc dotycząca instalacji wtyczek jest dostępna na plugindoc.mozdev.org.
    Shockwave Flash

    Plik: libflashplayer.so
    Wersja:
    Shockwave Flash 11.1 r102

    Typ MIME Opis Rozszerzenia
    application/x-shockwave-flash Shockwave Flash swf
    application/futuresplash FutureSplash Player spl
    mplayerplug-in is now gecko-mediaplayer 1.0.0

    Plik: gecko-mediaplayer.so
    Wersja:
    Gecko Media Player 1.0.0

    Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer

    Typ MIME Opis Rozszerzenia
    audio/x-mpegurl MPEG Playlist m3u
    video/mpeg MPEG mpg,mpeg
    audio/mpeg MPEG mpg,mpeg
    video/x-mpeg MPEG mpg,mpeg
    video/x-mpeg2 MPEG2 mpv2,mp2ve
    audio/mpeg MPEG mpg,mpeg
    audio/x-mpeg MPEG mpg,mpeg
    audio/mpeg2 MPEG audio mp2
    audio/x-mpeg2 MPEG audio mp2
    audio/mp4 MPEG 4 audio mp4
    audio/x-mp4 MPEG 4 audio mp4
    video/mp4 MPEG 4 Video mp4
    video/x-m4v MPEG 4 Video m4v
    video/3gpp MPEG 4 Video mp4,3gp
    audio/mpeg3 MPEG audio mp3
    audio/x-mpeg3 MPEG audio mp3
    audio/x-mpegurl MPEG url m3u
    audio/mp3 MPEG audio mp3
    application/x-ogg Ogg Vorbis Media ogg,oga,ogm
    application/ogg Ogg Vorbis Media ogg,oga,ogm
    audio/x-ogg Ogg Vorbis Audio ogg,oga
    audio/ogg Ogg Vorbis Audio ogg,oga
    video/x-ogg Ogg Vorbis Video ogg,ogm
    video/ogg Ogg Vorbis Video ogg,ogm
    application/x-vlc-plugin VLC plug-in vlc
    application/x-google-vlc-plugin Google VLC plug-in
    audio/flac FLAC Audio flac
    audio/x-flac FLAC Audio flac
    video/fli FLI animation fli,flc
    video/x-fli FLI animation fli,flc
    video/x-flv Flash Video flv
    video/flv Flash Video flv
    video/vnd.vivo VivoActive viv,vivo
    audio/x-matroska Matroska Audio mka
    video/x-matroska Matroska Video mkv
    application/x-nsv-vp3-mp3 Nullsoft Streaming Video nsv
    audio/x-mod Soundtracker mod
    audio/x-aiff AIFF Audio aif
    audio/basic Basic Audio File au,snd
    audio/x-basic Basic Audio File au,snd
    audio/midi MIDI Audio mid,midi,kar
    audio/x-scpls Shoutcast Playlist pls
    video/x-mng Multiple-Image Network Graphics mng
    audio/webm WEBM audio File webm
    audio/x-webm WEBM audio File webm
    video/webm WEBM video File webm
    video/x-webm WEBM video File webm
    DivX Browser Plug-In

    Plik: gecko-mediaplayer-dvx.so
    Wersja:
    Gecko Media Player 1.0.0

    Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer

    Typ MIME Opis Rozszerzenia
    video/divx DivX Media Format divx
    video/vnd.divx DivX Media Format divx
    Windows Media Player Plug-in

    Plik: gecko-mediaplayer-wmp.so
    Wersja:
    Gecko Media Player 1.0.0

    Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer

    Typ MIME Opis Rozszerzenia
    application/asx Media Files *
    video/x-ms-asf-plugin Media Files *
    video/x-msvideo AVI avi,*
    video/msvideo AVI avi,*
    application/x-mplayer2 Media Files *
    application/x-ms-wmv Microsoft WMV video wmv,*
    video/x-ms-asf Media Files asf,asx,*
    video/x-ms-asx Media Files asx,*
    video/x-ms-wm Media Files wm,*
    video/x-ms-wmv Microsoft WMV video wmv,*
    audio/x-ms-wmv Windows Media wmv,*
    video/x-ms-wmp Windows Media wmp,*
    application/x-ms-wmp Windows Media wmp,*
    video/x-ms-wvx Windows Media wvx,*
    audio/x-ms-wax Windows Media wax,*
    audio/x-ms-wma Windows Media wma,*
    application/x-drm-v2 Windows Media asx,*
    audio/wav Microsoft wave file wav,*
    audio/x-wav Microsoft wave file wav,*
    RealPlayer 9

    Plik: gecko-mediaplayer-rm.so
    Wersja:
    Gecko Media Player 1.0.0

    Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer

    Typ MIME Opis Rozszerzenia
    audio/x-pn-realaudio RealAudio ram,rm
    application/vnd.rn-realmedia RealMedia rm
    application/vnd.rn-realaudio RealAudio ra,ram
    video/vnd.rn-realvideo RealVideo rv
    audio/x-realaudio RealAudio ra
    audio/x-pn-realaudio-plugin RealAudio rpm
    application/smil SMIL smil
    QuickTime Plug-in 7.6.4

    Plik: gecko-mediaplayer-qt.so
    Wersja:
    Gecko Media Player 1.0.0

    Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer

    Typ MIME Opis Rozszerzenia
    video/quicktime Quicktime mov
    video/x-quicktime Quicktime mov
    image/x-quicktime Quicktime mov
    video/quicktime Quicktime mp4
    video/quicktime Quicktime - Session Description Protocol sdp
    application/x-quicktimeplayer Quicktime mov

    0
  • #27 08 Lut 2012 16:26
    jurek.adam
    Poziom 43  

    Trzeba wgrać Flasha w najnowszej wersji, ale najpierw wrzuć wyniki z poleceń:

    Code:
    cat /etc/X11/xorg.conf
    
    lspci -v
    glxinfo | grep OpenGL


    Tylko wstaw to w znaczniki code, żeby było czytelne. Coś mi się wydaje, że w ogóle nie zrobiłeś aktualizacji pakietów po zainstalowaniu systemu i do kompletu sterownik od grafiki najprawdopodobniej działa bez akceleracji sprzętowej.

    0
  • #28 08 Lut 2012 20:22
    kokodyn
    Poziom 10  

    Code:
    maciek@maciek:~/Pulpit$ cat /etc/X11/xorg.conf
    

    Section "Device"
       Identifier   "Default Device"
       Option   "NoLogo"   "True"
    EndSection

    maciek@maciek:~/Pulpit$ lspci -v
    00:00.0 Host bridge: VIA Technologies, Inc. VT82C693A/694x [Apollo PRO133x] (rev c4)
       Subsystem: Elitegroup Computer Systems Device 0a30
       Flags: bus master, medium devsel, latency 8
       Memory at d0000000 (32-bit, prefetchable) [size=64M]
       Capabilities: <access denied>
       Kernel driver in use: agpgart-via

    00:01.0 PCI bridge: VIA Technologies, Inc. VT82C598/694x [Apollo MVP3/Pro133x AGP] (prog-if 00 [Normal decode])
       Flags: bus master, 66MHz, medium devsel, latency 0
       Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
       Memory behind bridge: d6000000-d7ffffff
       Prefetchable memory behind bridge: d4000000-d5ffffff
       Capabilities: <access denied>
       Kernel modules: shpchp

    00:07.0 ISA bridge: VIA Technologies, Inc. VT82C686 [Apollo Super South] (rev 40)
       Subsystem: Elitegroup Computer Systems Device 0a30
       Flags: bus master, stepping, medium devsel, latency 0
       Capabilities: <access denied>
       Kernel driver in use: parport_pc
       Kernel modules: parport_pc

    00:07.1 IDE interface: VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 06) (prog-if 8a [Master SecP PriP])
       Subsystem: VIA Technologies, Inc. VT82C586/B/VT82C686/A/B/VT8233/A/C/VT8235 PIPC Bus Master IDE
       Flags: bus master, medium devsel, latency 32
       [virtual] Memory at 000001f0 (32-bit, non-prefetchable) [size=8]
       [virtual] Memory at 000003f0 (type 3, non-prefetchable) [size=1]
       [virtual] Memory at 00000170 (32-bit, non-prefetchable) [size=8]
       [virtual] Memory at 00000370 (type 3, non-prefetchable) [size=1]
       I/O ports at c000 [size=16]
       Capabilities: <access denied>
       Kernel driver in use: pata_via
       Kernel modules: pata_via

    00:07.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 1a) (prog-if 00 [UHCI])
       Subsystem: First International Computer, Inc. VA-502 Mainboard
       Flags: bus master, medium devsel, latency 32, IRQ 5
       I/O ports at c400 [size=32]
       Capabilities: <access denied>
       Kernel driver in use: uhci_hcd

    00:07.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 1a) (prog-if 00 [UHCI])
       Subsystem: First International Computer, Inc. VA-502 Mainboard
       Flags: bus master, medium devsel, latency 32, IRQ 5
       I/O ports at c800 [size=32]
       Capabilities: <access denied>
       Kernel driver in use: uhci_hcd

    00:07.4 Bridge: VIA Technologies, Inc. VT82C686 [Apollo Super ACPI] (rev 40)
       Subsystem: Elitegroup Computer Systems Device 0a30
       Flags: medium devsel, IRQ 9
       Capabilities: <access denied>
       Kernel modules: via686a, i2c-viapro

    00:07.5 Multimedia audio controller: VIA Technologies, Inc. VT82C686 AC97 Audio Controller (rev 50)
       Subsystem: Elitegroup Computer Systems Device 0a30
       Flags: medium devsel, IRQ 12
       I/O ports at cc00 [size=256]
       I/O ports at d000 [size=4]
       I/O ports at d400 [size=4]
       Capabilities: <access denied>
       Kernel driver in use: VIA 82xx Audio
       Kernel modules: snd-via82xx

    00:0a.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1 (rev 08)
       Subsystem: Creative Labs CT4832 SBLive! Value
       Flags: bus master, medium devsel, latency 32, IRQ 10
       I/O ports at dc00 [size=32]
       Capabilities: <access denied>
       Kernel driver in use: EMU10K1_Audigy
       Kernel modules: snd-emu10k1

    00:0a.1 Input device controller: Creative Labs SB Live! Game Port (rev 08)
       Subsystem: Creative Labs Gameport Joystick
       Flags: bus master, medium devsel, latency 32
       I/O ports at e000 [size=8]
       Capabilities: <access denied>
       Kernel driver in use: Emu10k1_gameport
       Kernel modules: emu10k1-gp

    00:0d.0 Ethernet controller: VIA Technologies, Inc. VT6105/VT6106S [Rhine-III] (rev 86)
       Subsystem: VIA Technologies, Inc. VT6106S [Rhine-III]
       Flags: bus master, medium devsel, latency 32, IRQ 11
       I/O ports at e400 [size=256]
       Memory at d8000000 (32-bit, non-prefetchable) [size=256]
       Capabilities: <access denied>
       Kernel driver in use: via-rhine
       Kernel modules: via-rhine

    01:00.0 VGA compatible controller: nVidia Corporation NV5M64 [RIVA TNT2 Model 64/Model 64 Pro] (rev 15) (prog-if 00 [VGA controller])
       Flags: bus master, 66MHz, medium devsel, latency 32, IRQ 11
       Memory at d6000000 (32-bit, non-prefetchable) [size=16M]
       Memory at d4000000 (32-bit, prefetchable) [size=32M]
       [virtual] Expansion ROM at d7000000 [disabled] [size=64K]
       Capabilities: <access denied>
       Kernel driver in use: nouveau
       Kernel modules: nvidia-current, nouveau, nvidiafb, rivafb

    0
  • #29 08 Lut 2012 20:54
    jurek.adam
    Poziom 43  

    Po pierwsze to włóż GeForce 7600 GS, bo jest najwydajniejszy, a po drugie zainstaluj sterowniki własnościowe Nvidii, aby uzyskać akcelerację sprzętową dla karty grafiki. Poleceniem glxinfo | grep OpenGL sprawdzasz, czy przyśpieszenie sprzętowe działa. Na końcu aktualizacja Flasha do najnowszej wersji.

    0
  • #30 08 Lut 2012 23:33
    kokodyn
    Poziom 10  

    Nie ładuje się ta karta GeForce 7600, choć wcześniej działa. CO do sterowników własnościowych to sterownik "Jest włączony ale nie jest w uzyciu"

    0